
lastScrollY=0; 

function heartBeat(){ 
	diffY=document.body.scrollTop; 
	percent=.1*(diffY-lastScrollY); 
	if(percent>0)percent=Math.ceil(percent); 
	else percent=Math.floor(percent); 
	document.all.lovexin23.style.pixelTop+=percent;
document.all.lovexin25.style.pixelTop+=percent;
 
	lastScrollY=lastScrollY+percent; 
} 

suspendcode23="<div id=lovexin23 style='left:0px;POSITION:absolute;TOP:100px;'><a href='http://192.168.1.102/' target='_blank'><img src='/top_img/1.jpg' width='60' height='400' border=0 alt='20ÍøÂç'></a></div>"
document.write(suspendcode23); 
suspendcode25="<div id=lovexin25 style='right:0px;POSITION:absolute;TOP:100px;'><a href='http://192.168.1.102' target='_blank'><img src='/top_img/2.jpg' width='60' height='400' border=0 alt='Èø´ïÈø´ï'></a></div>"
document.write(suspendcode25); 

window.setInterval("heartBeat()",1); 
